@charset "utf-8";
/* --------------------------------
	air_pc.css
-------------------------------- */
.Main_Stage_Area {
	position: relative;
}
.Main_Stage {
	width: 100%;
	background: #fff url("../images/main_top_sp.jpg") no-repeat center center;
	text-indent: -9999px;
	height: 0;
	/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
	padding-bottom: 52.875%;
	background-size: 100%;
}
.area01 {
	margin: 5px 5px;
	font-size: 1.4rem;
	color: #4d4d4d;
}
.area01 p {
	margin: 0px 5px;
	line-height: 1.3;
}

ul.info_box li {
	float: left;
	margin: 10px 5px 15px 5px;
	width: -moz-calc((100% / 2) - 10px);
	width: -webkit-calc((100% / 2) - 10px);
	width: calc((100% / 2) - 10px);
	border: 4px solid #6ab7fd;
	padding: 3px 10px 3px 10px;
	box-sizing: border-box;
	font-weight: 840;
	color: #fff;
	border-radius: 10px;
	background-color: #0086e7;
	height:100px;
	letter-spacing: 1px;
	text-align: center;
}
.style_box_01 {
	background: url(../images/lcc.png) no-repeat center;
	background-size: 80px;
}
.style_box_02 {
	background: url(../images/multi.png) no-repeat center 30px;
	background-size: 95px;
}
ul.info_box li p {
	font-size: 2.1rem;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	margin:0px;
}

.arrow {
	width: 23px;
	height: auto;
	margin-top: 43px;
}

.area02 {
	clear:both;
	margin: auto;
	text-align: left;
	background-color: #e4eefa;
	padding: 15px 0px;
	color: #4d4d4d;
}
#lcc,#multi {
	margin: 0px 7px;
	background: #fff;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

#lcc div,#multi div {
	margin: 10px 11px;
	font-size: 1.4rem;
	line-height: 1.3;
}
.area02 h2 {
	width: 100%;
	background: #0086e7;
	color: #fff;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	font-size: 1.85rem;
	box-sizing: border-box;
	padding: 8px 0 8px 10px;
	/*position: absolute;*/
}
.point_box {
	margin: 10px 0px;
}
.point_box li {
	background: url(../images/check.png) no-repeat;
	padding-left: 25px;
	margin: 10px 0px;
}
#lcc div p a {
	color: #467bbb;
	text-decoration: underline;
}

h3 {
	margin-top: 20px;
	font-size: 1.8rem;
	font-weight: 500;
	padding-left: 5px;
}
h3.lcc_m {
	color: #066c2f;
	border-bottom: 1px solid #066c2f;
}
ul.lcc_m_list {
	margin: 10px 0px;
}
ul.lcc_m_list li {
	margin: 10px 0px 10px 0px;
	border: 4px solid #60bd85;
	padding: 10px 5px 10px 10px;
	box-sizing: border-box;
	border-radius: 10px;
	font-size: 1.4rem;
}
ul.lcc_m_list li h4 {
	font-size: 1.6rem;
	color: #066c2f;
	margin:0px 0px 5px 0px;
}
figure {
	float: left;
	height: 85px;
	margin: 0 10px 15px 0;
	width: 95px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
}
figure img {
	max-width: 100%;
}
ul.lcc_m_list li p {
	min-height: 70px;
	line-height: 1.3;
	margin: 0;
}

h3.lcc_dm {
	color: #ef041a;
	border-bottom: 1px solid #ef041a;
}
ul.lcc_dm_list {
	margin: 20px 0px;
}
ul.lcc_dm_list li {
	margin: 10px 0px 10px 0px;
	border: 4px solid #ee8892;
	padding: 10px 5px 10px 10px;
	box-sizing: border-box;
	border-radius: 10px;
	font-size: 1.4rem;
}
ul.lcc_dm_list li h4 {
	font-size: 1.6rem;
	color: #ef041a;
	margin:0px 0px 5px 0px;
}
ul.lcc_dm_list li p {
	min-height: 70px;
	line-height: 1.3;
	margin: 0;
}

.text_day {
	margin: 10px;
	text-align: right;
}